Subject: question about freq reordering in POLYRATE

From: Qingfang Wang <[email-masked]>
Date: Thu, 15 May 2003 23:06:56 -0400

Dear CCL folks,

To calculate the Small Curvature Tunneling corrections I need to 
reordering the vibrational frequency along the MEP.  For my reaction 
system containing 5 atoms and in C1 symmetry, it is hard to identify 
the nature of vibrational modes by investigating the vibration vectors 
or by visualize them. Is there any systematic way to do such job? Any 
suggestions or literature references will be greatly appreciated.

Qingfang Wang
Department of Chemistry
Emory University
Atlanta Ga 30322
Tel: 4047272381